.Team {
    display: flex;
    position: absolute;
    top: 4px;
    gap: 4px;
}

.Team[data-team="player"] {
    left: 4px;
}

.Team[data-team="enemy"] {
    right: 4px;
}

.Team .dead-shield {
    display: none;
}

.Team .active-shield-indicator {
    display: none;
}

/* Display them as opted in by data-attributes */
.Team [data-dead="true"] .dead-shield {
    display: block;
}

.Team [data-active="true"] .active-shield-indicator {
    display: block;
}